header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Medaka Box
  repository: kara.moe
  conditions:
    tagPresence:
      - bb935946-2b14-4725-a739-a9ce90c77646
      - fea75d8c-cff5-40af-9a88-e66b839d0d22
  actions:
    addTag:
      - tid: dc37382a-f311-43cf-b0cb-b5e1caa9215d
        type: 18
